Repeal Prohibition, Again
It took 13 years for the United States to come to its senses and end Prohibition, 13 years in which people kept drinking, otherwise law-abiding citizens became criminals and crime syndicates arose and flourished. It has been more than 40 years since Congress passed the current ban on marijuana, inflicting great harm on society just to prohibit a substance far less dangerous than alcohol.
The federal government should repeal the ban on marijuana.
We reached that conclusion after a great deal of discussion among the members of The Times’s Editorial Board, inspired by a rapidly growing movement among the states to reform marijuana laws.
There are no perfect answers to people’s legitimate concerns about marijuana use. But neither are there such answers about tobacco or alcohol, and we believe that on every level — health effects, the impact on society and law-and-order issues — the balance falls squarely on the side of national legalization. That will put decisions on whether to allow recreational or medicinal production and use where it belongs — at the state level.
We considered whether it would be best for Washington to hold back while the states continued experimenting with legalizing medicinal uses of marijuana, reducing penalties, or even simply legalizing all use. Nearly three-quarters of the states have done one of these.
But that would leave their citizens vulnerable to the whims of whoever happens to be in the White House and chooses to enforce or not enforce the federal law.
The social costs of the marijuana laws are vast. There were 658,000 arrests for marijuana possession in 2012, according to F.B.I. figures, compared with 256,000 for cocaine, heroin and their derivatives. Even worse, the result is racist, falling disproportionately on young black men, ruining their lives and creating new generations of career criminals.
There is honest debate among scientists about the health effects of marijuana, but we believe that the evidence is overwhelming that addiction and dependence are relatively minor problems, especially compared with alcohol and tobacco. Moderate use of marijuana does not appear to pose a risk for otherwise healthy adults. Claims that marijuana is a gateway to more dangerous drugs are as fanciful as the “Reefer Madness” images of murder, rape and suicide.
There are legitimate concerns about marijuana on the development of adolescent brains. For that reason, we advocate the prohibition of sales to people under 21.
Creating systems for regulating manufacture, sale and marketing will be complex. But those problems are solvable, and would have long been dealt with had we as a nation not clung to the decision to make marijuana production and use a federal crime.
In coming days, we will publish articles by members of the Editorial Board and supplementary material that will examine these questions. We invite readers to offer their ideas, and we will report back on their responses, pro and con.
We recognize that this Congress is as unlikely to take action on marijuana as it has been on other big issues. But it is long past time to repeal this version of Prohibition.